just_now:
  past: "[0,Inf] 刚刚"
  future: "[0,Inf] 刚刚"
second:
  past: "[1,Inf] %count% 秒前"
  future: "[1,Inf] %count% 秒后"
minute:
  past: "[1,Inf] %count% 分钟前"
  future: "[1,Inf] %count% 分钟后"
hour:
  past: "[1,Inf] %count% 小时前"
  future: "[1,Inf] %count% 小时后"
day:
  past: "[1,Inf] %count% 天前"
  future: "[1,Inf] %count% 天后"
week:
  past: "[1,Inf] %count% 周前"
  future: "[1,Inf] %count% 周后"
month:
  past: "[1,Inf] %count% 个月前"
  future: "[1,Inf] %count% 个月后"
year:
  past: "[1,Inf] %count% 年前"
  future: "[1,Inf] %count% 年后"

compound:
  second: "[1,Inf] %count% 秒"
  minute: "[1,Inf] %count% 分钟"
  hour: "[1,Inf] %count% 小时"
  day: "[1,Inf] %count% 天"
  week: "[1,Inf] %count% 周"
  month: "[1,Inf] %count% 个月"
  year: "[1,Inf] %count% 年"
  past: "%value%前"
  future: "%value%后"
